Subject: Re: Need to get together
From: Wintress Black <[email-masked]>
To: Bob Armstrong <[email-masked]>
Date: Mon, 29 Mar 2021 14:00:14 -0600

Tony will be back this afternoon, Bob. And yes I still for the life of me
cannot make any sense In my head, as to why Sabrina got a $100 off of the
agreed price of her rent every month, for the reason of there not being a
stove in her cabin. Theres never been a stove. Theres not enough power
running  to  that  cabin  to  power up  a stove .   Tony and I feel that
her main method of operation is to constantly play people for free shit,
materials, especially labor, and basically any sympathy she can gain. Her
cosmetic  improvements, are just that, hers. We are no longer listening to
anymore endless requests from her. Especially now that i am fully aware of
her rent Amount. And I overlook, and ignore her sarcastic and rude comments
bc she does pay the most, ( she should be paying 950, which she certainly
agreed to do), but still pays the most of the 3. But, that isint to say
there could very easily be someone fill her spot tommorrow for 950-1000$.
When Tony gets in we will agree on the best time and come and see you.